@charset "UTF-8";

/*//////////////////////////////////////////////////////////////
	layout
//////////////////////////////////////////////////////////////*/

/*=======================================================
	body
=======================================================*/
body {}

#body_bg {
	background: url(../img/bg1_grid.jpg) repeat;
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "";
	z-index: -1;
	padding-bottom: 108px;
	background-size: 100%;

}

/*=======================================================
	container
=======================================================*/
#container {
	position: relative;
}

/* btn_sns_area */
#btn_sns_area {
	position: absolute;
	right: 150px;
	top: 10px;
	z-index: 10;
}

/* fb_btn_area */
#fb_btn_area {
	text-align: right;
	float: right;
	margin-right: 10px;
}

#fb_btn_area span {
	vertical-align: top !important;
}

/* tw_btn_area */
#tw_btn_area {
	text-align: right;
	float: right;
}

/* gnavi_area */
#gnavi_area {
	top: 0;
}


/*=======================================================
	common
=======================================================*/
section {
	width: 1200px;
	margin: 0 auto;
}

.ttl {
	position: relative;
	display: inline-block;
	margin-bottom: 30px;
	line-height: 1em;
	padding-bottom: 0.3em;
	font-family: Suiryu Neoroman;
}

.ttl::before {
	content: "";
	position: absolute;
	left: -50px;
	top: 50%;
	transform: translateY(-65%);
	width: 40px;
	height: 40px;
	/* background: no-repeat center / contain url("data:image/png;base64,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"); */
}

.ttl::after {
	content: "";
	position: absolute;
	right: -50px;
	top: 50%;
	transform: translateY(-65%);
	width: 40px;
	height: 40px;
	/* background: no-repeat center / contain url("data:image/png;base64,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"); */
}

.sttl {
	margin-bottom: 30px;
	background: url(../img/bg_ttl.png) 50% 0 repeat-y;
	color: #1C0203;
	/* line-height: 1em; */
	padding: 0.3em 1em 0.3em;
	font-family: Suiryu Neoroman;
}

.img_box {
	margin-bottom: 30px;
	text-align: center;
}

.img_box img {
	border-radius: 5px;
	width: 90%;
	max-width: 900px;
}

.img_list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.img_list li {}

.img_list_02 li {
	width: 44%;
	margin: 0 1% 20px;
}

.img_list li img {
	border-radius: 5px;
	width: 100%;
	max-width: 900px;
}

table {
	width: 90%;
	margin: 0 auto;
}

table th {
	padding: 0.5em 1em;
	width: 20%;
	background: #004997;
	color: #FFF;
}

table td {
	padding: 0.5em 1em;
	border: #004997 solid 1px;
	color: #004997;
	text-align: left;
	background: rgba(255, 255, 255, 0.8);
}

.btn {
	margin-bottom: 0px;
}

.btn a {
	background: linear-gradient(to bottom, #ff6d9f 0%, #d51457 100%);
	display: inline-block;
	padding: 20px 10%;
	color: #FFF;
	text-decoration: none;
	transition-property: text-shadow;
	border-radius: 10px;
	border: 1px solid #d0195d;
}

.btn.btn_X a {
	background: #E6155D;
	border: 1px solid #FFF;
}

.btn.btn_tver a {
	background: linear-gradient(to bottom, #51EDF8 0%, #2366BD 100%);
	border: 1px solid #FFF;
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.btn.btn_fod a {
	background: linear-gradient(to bottom, #CC002A 0%, #A00021 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.btn a:hover {
	text-shadow: 0px 0px 10px #FFF;
}

.btn_overtime h4 {
	background: linear-gradient(to bottom, #bbb 0%, #aaa 100%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	display: inline-block;
	padding: 20px 10%;
	color: #FFF;
	text-decoration: none;
	transition-property: text-shadow;
	border-radius: 10px;
	margin-bottom: 0;
	border: 1px solid #000000;
}



/*=======================================================
	logo_area
=======================================================*/
#logo_area {
	padding-top: 100px;
	padding-bottom: 100px;
	/* background-color: #ffde90; */
	/* background-image: url(../img/img_confetti.png); */
	background-size: cover;
	background-repeat: repeat;
	transition: background-position 0.1s linear;
}

#logo_area .logo_area_main {
	background: url(../img/bg1_set.png) top center no-repeat;
	padding: 100px 0;
	background-size: contain;

}

#logo_area h1 {
	height: 444px;
	/* height: 344px; */
	margin-bottom: 10px;
	text-indent: -9999px;
	overflow: hidden;
	background: url(../img/logo.png) 50% 0 no-repeat;
	background-size: contain;
}

#logo_area h2 {
	/* text-shadow: 1px 1px 10px #1C0203; */
	margin-bottom: 10px;
	margin-top: 50px;
	/* text-align: left; */
}

#logo_area h4 {
	font-family: Suiryu Neoroman;
	max-width: 840px;
	margin: 50px auto 0;
	line-height: 2;
}

.oa_text {
	background: url(../img/bg_ttl.png) 50% 0 repeat-y;
	background-size: contain;
	color: #e11898;
	margin-top: 10px;
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 200%;
	font-family: 'Suiryu Neoroman';
	text-align: center;
	padding: 10px 0;
}

/*=======================================================
	fns28_box
=======================================================*/
.fns28_box {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background: url(../img/bg_ttl.png) 50% 0 repeat-y;
	background-size: contain;
	padding: 10px;
	color: #1C0203;
	max-width: 840px;
	margin: 0px auto 10px;
}

.fns28_box .fns28_text_box {
	margin-right: 1%;
	width: 60%;
	text-align: center;
	font-family: Suiryu Neoroman;
}

.fns28_box .fns28_text_box h3 {
	text-shadow: 0px 0px 5px #FFF;
}

.fns28_box .fns28_text_box h5 {
	text-shadow: 0px 0px 5px #FFF;
}

.fns28_box .fns28_logo_box {
	width: 18%;
	display: flex;
	flex-wrap: wrap;
}

.fns28_box .fns28_logo_box li {
	width: 48%;
	max-width: 84px;
	margin-right: 2%;
}

.fns28_box .fns28_logo_box li img {
	width: 100%;
	max-width: 84px;
}

/*=======================================================
	about_area
=======================================================*/
#about_area {
	font-family: Suiryu Neoroman;
}

#about_area h3 {
	margin-bottom: 40px;
}

#about_area p {
	margin: 0 auto 40px;
	line-height: 1.8em;
}

/*=======================================================
	present_box
=======================================================*/
.present_box {
	background: url(../img/bg2.jpg) 50% 0 no-repeat;
	background-size: cover;
	padding: 100px 0;
	color: black;
	text-align: center;
}

.present_img_box {
	/* margin-bottom: 20px; */
}

.present_img_box img {
	border-radius: 5px;
	max-width: 100%;
	;
}

.present_box p {
	width: 90%;
	margin: 0 auto 20px;
	line-height: 1.7em;
	text-align: left;
}

.present_box .caution {
	width: 90%;
	margin: 0 auto 20px;
	text-align: left;
	margin: 40px auto 40px;
	font-family: "UD Shin Go Light";
	max-width: 748px;
}

.present_box .presentmanual {
	width: 90%;
	margin: 0 auto 20px;
	background: #F6E7D8;
	font-size: 150%;
	padding: 20px;
	border-radius: 5px;
	max-width: 708px;
}



.present_box .text {
	font-family: "UD Shin Go Regular"
}

.present_box .present_box-content {
	background: rgba(255, 255, 255, 0.4);
	padding: 40px 0;
	border-radius: 5px;
}

/*=======================================================
	detail_area
=======================================================*/
#detail_area {
	background-color: rgba(28, 2, 3, 0.9);
	padding: 100px 0;

}

.detail_box {
	margin-bottom: 80px;
}

.detail_box h4 {
	font-size: 150%;
	margin-bottom: 30px;
}

.detail_box p {
	text-align: left;
	width: 90%;
	margin: 0 auto 30px;
	line-height: 1.7em;
}

.rainbow-text {
	font-weight: bold;
	font-size: 300%;
	background: linear-gradient(270deg,
			red,
			orange,
			yellow,
			green,
			blue,
			indigo,
			violet,
			red);
	background-size: 300% 300%;
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	display: inline-block;
	animation: rainbowMove 8s linear infinite;
}

@keyframes rainbowMove {
	0% {
		background-position: 0% 50%;
	}

	50% {
		background-position: 100% 50%;
	}

	100% {
		background-position: 0% 50%;
	}
}

/*=======================================================
	video_area
=======================================================*/
#video_area {
	padding: 60px 0;
	background: url(../img/bg.jpg) 50% 0;
	background-size: cover;
}


/*=======================================================
	cast_area
=======================================================*/
#cast_area {
	background-color: rgba(251, 222, 139, 0.88);
	padding: 100px 0;
}

.cast_box li {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin-bottom: 100px;
}

.cast_img_box {
	width: 32%;
}

.cast_img_box img {
	width: 100%;
	max-width: 400px;
	border-radius: 5px;
}

.cast_text_box {
	text-align: left;
	width: 64%;
	margin: 0 2% 50px;
}

.cast_text_box h4 {
	margin-bottom: 10px;
	border-bottom: 1px dotted #FFF;
	font-family: Suiryu Neoroman;
}



/*=======================================================
	comment_area
=======================================================*/
#comment_area {
	background: url(../img/bg3.jpg) 50% 0 no-repeat;
	background-size: cover;
	padding: 100px 0;
}

#comment_area p {
	margin: 0 auto 20px;
	line-height: 1.7em;
}

/*=======================================================
	bnr_area
=======================================================*/
#bnr_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-bottom: 20px;
}

#bnr_area li {
	width: 31%;
	max-width: 400px;
	margin: 0 0.5% 20px;
}

#bnr_area li img {
	width: 100%;
}

/*=======================================================
	footer
=======================================================*/
#footer {
	width: 100%;
	height: 180px;
	/* background-color: rgba(251, 222, 139, 0.88); */
}

#footer p {
	text-align: center;
	line-height: 180px;
	margin-bottom: 0;
}

#footer p a {
	text-decoration: none;
	color: #333;
}

/*=======================================================
	pagetop_area
=======================================================*/
#pagetop_area {
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 20;
}

#pagetop_area a {
	width: 60px;
	height: 60px;
	display: block;
	background: rgb(149 0 40 / 84%);
	border-radius: 50%;
	position: relative;
	transition-property: box-shadow;
	transition-duration: 0.5s;
}

#pagetop_area a:hover {
	box-shadow: 0px 0px 20px rgb(149 0 40 / 84%);
}

#pagetop_area a::before {
	position: absolute;
	content: " ";
	top: 42%;
	right: 37%;
	width: 12px;
	height: 12px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	transform: rotate(-45deg);
}

#scrollBox {
	height: 100vh;
}


.key_img {
	width: 90%;
}

.pc {
	display: block;
}

.sp {
	display: none;
}

@media screen and (max-width: 979px) {
	.pc {
		display: none;
	}

	.sp {
		display: block;
	}

	.key_img {
		width: 100%;
	}

	#logo_area {
		background-image: none;
	}

	#about_area {
		margin-top: 60px;
	}

	.present_box .present_box-content {
		background: none;
	}

	table td,
	.detail_box p,
	.present_box p,
	.cast_text_box p,
	#comment_area p {
		font-size: 150%;
	}

	#logo_area h4 {
		font-size: 175%;
		line-height: 2.2;
	}
}